Subject: Trainer Candidate - Rajjat Seth
From: Rajjat Seth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 14:32:17 -0500

| | Tech Support Test

Name | Rajjat Seth
E-mail | [email-masked]
Phone Number | (91) 9871138420
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SKOPE business consulting | Lead consultant ( Sr Manager) | 31 st August 2020 | 65000
Previous Employer 1 | Teleperformance | Manager-Training | 3rd June 2019 | 65000
Previous Employer 2 | Fareportal | Training Manager | 14th June 2016 |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been training in an individual contributor role for a logistics company , giving them sales , customer service and leadership development trainings . In my current role I’m responsible to train people pan India ( call centres) on various investment plans of ICiCI prudential along with term plan . Previously have also managed call centre trainings along with a team size of 25- 30 trainers including Asst Managers , Deputy Managers as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Situations are different basis different scenarios . The most tricky situation is the will issue of a team member( subordinate) to accept feedback or unlearn and learn new things ( need based). Where the leader needs to have a  mixed approach of not only a mentor but also of Sumone who can explain the business model of the required  change and have his acceptability created with team member to accept the change and move ahead . It’s the attitude a people management skills of the leader which play a key role here ( needs to be positive with a lot of patience ).
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where you actively listen to the customer and give him the desired resolution / answer that he / she is looking for. Great customer service is where you not only provide a solution to the customer by understanding the requirements but also go an extra Mile in providing assistance and closure to his queries/ objections.

What according to you makes you a good candidate for this position?

I have a lot patience
I believe in being consistent
I believe in team work
I understand my team members and can have a great people connect .
I have a focused approach

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |